=== debian/control ===
Source: mx-icons-start
Section: xfce
Priority: extra
Maintainer: dolphin oracle <dolphinoracle@gmail.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3

Package: mx-icons-start
Architecture: all
Depends: ${misc:Depends}
Description: additional start menu icons
